.countdown-page {
  background-image: url("../../assets/pattern-hills.svg"),
    url("../../assets/bg-stars.svg"),
    linear-gradient(180deg, hsl(235, 16%, 14%), hsl(234, 17%, 12%));

  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  display: flex;
  flex: 1;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
  height: 100vh;

  .title {
    color: white;
    letter-spacing: 5px;
    font-weight: 600;
    font-size: 1.5rem;
  }
  .timer-wrapper {
    display: flex;
    gap: 1.5rem;

    .single-timer {
      display: flex;
      justify-content: center;
      gap: 1rem;
      flex-direction: column;
      .time {
        min-height: 120px;
        min-width: 160px;
        width: fit-content;
        height: fit-content;
        display: flex;
        justify-content: center;
        flex-direction: column;
        border-radius: 0.75rem;
        background-color: hsl(236, 21%, 26%);
        box-shadow: 0px 0px 5px 0px hsl(236, 21%, 26%);
        font-size: 4rem;
        padding: 2rem;
        color: hsl(345, 95%, 68%);
        align-items: center;
        font-weight: 600;
        overflow: hi;

        @keyframes movingTopToBottom {
          0% {
            top: -15px;
          }
          95% {
            top: 150px;
          }
          100% {
            top: 165px;
          }
        }
        p {
          margin: 0;
        }
      }
      .placeholder {
        display: flex;
        color: hsl(237, 18%, 59%);
        justify-content: center;
        font-weight: 600;
        letter-spacing: 3px;
      }
    }
  }
  .footer {
    display: flex;
    gap: 2rem;

    img {
      &:hover {
        box-shadow: 0px 0px 10px 0px hsl(237, 18%, 59%);
        cursor: pointer;
      }
    }
  }
}
